@charset "utf-8";
/* CSS Document */
.sitemap{
width:900px;
margin:0 auto;
}
.smbox{
background:#515151;
color:#fff;
width:203px;
min-height:280px;
float:left;
padding:10px;
font-size:123.1%;
margin:0 2px 20px 0;
}

.smbox a{
color:#fff;
text-decoration:none;
}
.smbox a:visited{
color:#fff;
text-decoration:none;
}
.smbox a:hover{
color:#fff;
text-decoration:underline;
}




.smbox li{
list-style:disc;
margin-left:20px;
}

